- dnme changed from Dev : Todo to Dev : Doing
- un¥ clipboard-202104301449-Oyrok.png added
#3 - 03/05/2021 08:53 - Weeraya Kuljaratpakorn
- dnmg changed from Dev : Doing to Dev : Waiting Deploy SIT

#4 - 03/05/2021 08:53 - Weeraya Kuljaratpakorn
- dnme changed from Dev : Waiting Deploy SIT to Dev : Deployed SIT

#5 - 05/05/2021 01:29 - Pang-kanjanart Chandaphol
- dnme changed from Dev : Deployed SIT to Dev : Waiting Deploy UAT
#6 - 06/05/2021 08:13 - Anonymous
- @ changed from Dev : Waiting Deploy UAT to Dev : Deployed UAT

#7 - 06/05/2021 09:32 - Anonymous
- dame changed from Dev : Deployed UAT to Test : Todo

- waunaeu changed from Anonymous to Anonymous

#8 - 06/05/2021 10:08 - Anonymous

- dame changed from Test : Todo to Test : Doing

#9 - 06/05/2021 10:10 - Anonymous
- unn 1.png added
- unn 2.png added
- unu 3.png added
#10 - 06/05/2021 10:10 - Anonymous
- @ changed from Test : Doing to Dev : Waiting Deploy PRD

- waunn1el changed from Anonymous to Anonymous

#11 - 07/05/2021 06:58 - Anonymous
- dnme changed from Dev : Waiting Deploy PRD to Dev : Deployed PRD
